	 .Txt-Header {

	    float:left;
	    position:relative;
	    width:80%;
	    height:auto;
	    margin:0px 10% 0px 10%;
	    padding:40px 20px 10px 20px;
		overflow: hidden;
		top:30px;

	  }

		 .Txt-Header-1stRow {

		    float:left;
		    position:relative;
		    width:100%;
		    height:auto;
		    border:0px solid rgba(212,223,255,1);

		  }

			 .HeaderTxt {

				float:left;
				position:relative;
				width:100%;
				height:auto;
				text-align:center;
				font-size:3.5vw;
 				line-height:50px;
				border-bottom:0px solid blue; 
				opacity:0;

			 }

			 	.HeaderTxt-1st-Txt {

			 		font-size:36px;
					color:rgba(0,0,0,0.8); 
					font-family:'Pacifico', cursive; 
					color:#1F235F;

			 	}

			 	.HeaderTxt-2nd-Txt {

			 		font-size: 24px;
					color:rgba(0,0,0,0.8); 
					font-family:'Pacifico', cursive; 
					color: #EE1D22;

			 	}

			 .HeaderTxt.animated {

				opacity: 1;

			 }	

			.HeaderTxtDetails {

				float:left;
				position:relative;
				width:100%;
				font-size: calc(16px + 6 * ((100vw - 320px) / 680));
				font-family:'Poppins'; 
				font-weight: 500;
				text-align:center; 
				color:rgba(0,0,0,0.6); 
				border: 0px solid blue;
				opacity: 0;

			}

			.HeaderTxtDetails.animated {

			 	opacity: 1;

			}

	 .Txt-Header-2ndRow {

	    float:left;
	    position:relative;
	    width:80%;
	    height:auto;
	    margin:0px 10% 0px 10%;
	    padding:30px 0px 0px 0px;
	    border:0px solid rgba(212,223,255,1);

	  }

			 .HeaderTxt1 {

				float:left;
				position:relative;
				width:100%;
				text-align:left;
				font-family: 'Poppins';
				font-size:2vw;
				padding: 0px 0px 2px 0px;
				border-bottom: 0px solid blue; 
				overflow: hidden;
				opacity: 0;

			 }

			 .HeaderTxt1.animated {

				opacity: 1;

			 }

			 .HeaderTxtDetails1 {

				float:left;
				position:relative;
				width:100%;
				height: auto;
				font-family:'Poppins'; 
				font-size: calc(8px + 6 * ((100vw - 320px) / 680));
				font-weight: 500;
				text-align:justify; 
				color:rgba(0,0,0,0.6); 
				padding: 0px 0px 50px 0px;
				border: 0px solid blue;
				opacity: 0;

			 }

		 .HeaderTxtDetails1.animated {

		 	opacity: 1;

		}

		.Video_Testimonials {

			float:left; 
			position:relative; 
			width:80%; 
			margin:50px 10% 0px 10%; 
			border: 0px solid red;

		}

			.Video_Testimonials_Wowslider {

				border:10px solid #fff; 
				box-shadow: -5px 10px 30px rgba(33, 33, 33, 0.3);

			}

	 .container {

	 	float:left;
	 	position: relative;
	 	border: 0px solid rgba(33,33,33,1);
	 	width: 100%;
	 	margin: 50px 0% 0px 0%;
	 	padding: 75px 20px 75px 20px;
	 	background-color: rgba(245,245,245,1);
		overflow: hidden;
	 	opacity: 0;
	 
	 }

	 	.container.animated {

			opacity: 1;

		}

			.Container-1stCol {

				float:left; 
				position:relative; 
				width:35%; 
				height:auto; 
				text-align:center; 
				border:0px solid red; 
				font-size:4vw; 
				padding:20px 0px 30px 0px;
				margin:0px 0px 0px 5%; 
				background-image:url('Img/PAssociated.jpg1'); 
				background-size:100% auto; 
				background-position:center; 
				background-repeat:no-repeat; 
				font-family:'Poppins'; 
				font-weight: 300;
				overflow: hidden;
				opacity: 0;

			} 

			.Container-1stCol.animated {

				opacity: 1;

			}

				.Container-1stCol-P {

			 		line-height: 0.4; 
			 		padding-top:40px;

				}

			.Container-2ndCol {

					float: left; 
					position:relative; 
					width:55%;
					margin:0px 5% 0px 0px; 
					border:0px solid red;

			}

/*-- 1st Row Start --*/

			.Container-2ndCol-1stRow {

					float: left; 
					position:relative; 
					width:100%;
					margin:0px 0px 0px 0px; 
					border:0px solid red;

			}

/* 1stCol */

				.Container-2ndCol-1stRow-1stCol {

					float: left; 
					position: relative; 
					width: 33%;
					padding: 10px; 
					text-align: center;
					overflow: hidden;
					opacity: 0;
					border:0px solid red;

				}

				.Container-2ndCol-1stRow-1stCol.animated {

					opacity: 1;

				}

				.Container-2ndCol-1stRow-1stCol-Img {

					width: 100%;
					max-width: 175px; 
					height: auto; 
					border: 1px solid #ffffff;
					border-radius: 2px; 
					box-shadow: 10px 5px 10px 0px rgba(33,33,33,0.2);

				}

/* 2ndCol */

				.Container-2ndCol-1stRow-2ndCol {

					float: left; 
					position: relative; 
					width: 34%;
					padding: 10px; 
					text-align: center;
					overflow: hidden;
					opacity: 0;
					
				}

				.Container-2ndCol-1stRow-2ndCol.animated {

					opacity: 1;

				}

				.Container-2ndCol-1stRow-2ndCol-Img {

					width: 100%;
					max-width: 175px; 
					height: auto; 
					border: 1px solid #ffffff;
					border-radius: 2px; 
					box-shadow: 10px 5px 10px 0px rgba(33,33,33,0.2);

				}

/* 3rdCol */

				.Container-2ndCol-1stRow-3rdCol {

					float: left; 
					position: relative; 
					width: 33%; 
					padding: 10px; 
					text-align: center;
					overflow: hidden;
					opacity: 0;

				}

				.Container-2ndCol-1stRow-3rdCol.animated {

					opacity: 1;

				}

				.Container-2ndCol-1stRow-3rdCol-Img {

					width: 100%;
					max-width: 175px; 
					height: auto; 
					border: 1px solid #ffffff; 
					border-radius: 2px; 
					box-shadow: 10px 5px 10px 0px rgba(33,33,33,0.2);

				}

/*-- 2nd Row Start --*/

			.Container-2ndCol-2ndRow {

					float: left; 
					position:relative; 
					width:100%;
					margin:0px 0px 0px 0px; 
					border:0px solid red;

			}

/* 1stCol */

				.Container-2ndCol-2ndRow-1stCol {

					float: left; 
					position: relative; 
					width: 33%;
					padding: 10px; 
					text-align: center;
					overflow: hidden;
					opacity: 0;
					border:0px solid red;

				}

				.Container-2ndCol-2ndRow-1stCol.animated {

					opacity: 1;

				}

				.Container-2ndCol-2ndRow-1stCol-Img {

					width: 175px; 
					height: auto; 
					border: 1px solid #ffffff;
					border-radius: 2px; 
					box-shadow: 10px 5px 10px 0px rgba(33,33,33,0.2);

				}

/* 2ndCol */

				.Container-2ndCol-2ndRow-2ndCol {

					float: left; 
					position: relative; 
					width: 34%;
					padding: 10px; 
					text-align: center;
					overflow: hidden;
					opacity: 0;
					
				}

				.Container-2ndCol-2ndRow-2ndCol.animated {

					opacity: 1;

				}

				.Container-2ndCol-2ndRow-2ndCol-Img {

					max-width: 175px; 
					height: auto; 
					border: 1px solid #ffffff;
					border-radius: 2px; 
					box-shadow: 10px 5px 10px 0px rgba(33,33,33,0.2);

				}

/* 3rdCol */

				.Container-2ndCol-2ndRow-3rdCol {

					float: left; 
					position: relative; 
					width: 33%; 
					padding: 10px; 
					text-align: center;
					overflow: hidden;
					opacity: 0;

				}

				.Container-2ndCol-2ndRow-3rdCol.animated {

					opacity: 1;

				}

				.Container-2ndCol-2ndRow-3rdCol-Img {

					width: 175px; 
					height: auto; 
					border: 1px solid #ffffff; 
					border-radius: 2px; 
					box-shadow: 10px 5px 10px 0px rgba(33,33,33,0.2);

				}

.header-GroupOverview {

	float: left;
	position:relative; 
	width:100%; 
	border:0px solid red; 
	margin: 0px 0px 0px 0px;
	padding:40px 0px 0px 0px;
	font-family: 'poppins'; 
	font-size: 3.5vw; 
	font-size: bolder; 
	text-align:center;
	overflow: hidden;
	opacity: 0;

}

.header-GroupOverview.animated {

	opacity: 1;

}

.header-GroupOverview-FAwesome {

	color:rgba(33,33,33,0.2); 
	font-size:48px;

}

.CProfile {

	float:left; 
	position:relative; 
	width:90%; 
	margin:0px 5% 0px 5%; 
	padding: 40px 0px 0px 0px; 
	border:0px solid red;

}

	.CProfile-InnerRow {

		float:left; 
		position:relative; 
		width:90%; 
		margin:0px 5% 0px 5%;
		padding: 20px 0px 20px 20px; 
		text-align: left; 
		font-family:'Poppins'; 
		font-size: 1.3vw;
		color: rgba(33,33,33,0.5);
		border-bottom:1px solid rgba(235,235,235,1); 
		background-color: rgba(247,247,247,0);
		opacity: 0;

	}

	.CProfile-InnerRow.animated {

		opacity: 1;

	}	

		.CProfile-InnerRow-HeaderRow {

			float:left; 
			position:relative; 
			width:100%; 
			height: auto;

		}

			.CProfile-InnerRow-HeaderRow-FRow {

				float:left; 
				position:relative; 
				width:100%; 
				height:auto; 
				padding: 5px 0px 0px 30px; 
				color:rgba(22,49,126,1);

			}

				.CProfile-InnerRow-HeaderRow-FRow-FstCol {
				
					float:left; 
					position:relative; 
					width:auto; 
					min-width:20%; 
					margin:0px 5% 0px 0px; 
					height: auto;						

				}

				.CProfile-InnerRow-HeaderRow-FRow-ScndCol {

					float:left; 
					position:relative; 
					width:auto; 
					min-width:20%; 
					margin:0px 5% 0px 0px; 
					height: auto;									

 				}

				.CProfile-InnerRow-HeaderRow-FRow-ThrdCol {

					float:left; 
					position:relative; 
					width:auto; 
					min-width:20%; 
					margin:0px 5% 0px 0px; 
					height: auto;

 				}

				.CProfile-InnerRow-HeaderRow-FRow-FrthCol {

					float:left; 
					position:relative; 
					width:auto; 
					min-width:20%; 
					margin:0px 5% 0px 0px; 
					height: auto;

 				}

			.CProfile-InnerRow-HeaderRow-SRow {

				float:left; 
				position:relative; 
				width:100%; 
				height:auto; 
				padding: 0px 0px 0px 30px; 
				color:rgba(22,49,126,1);

 			}

				.CProfile-InnerRow-HeaderRow-SRow-FstCol {

				 float:left; 
				 position:relative; 
				 min-width:20%; 
				 margin:0px 5% 0px 0px; 
				 height: auto;

				} 

				.CProfile-InnerRow-HeaderRow-SRow-ScndCol {

					float:left; 
					position:relative; 
					min-width:20%; 
					margin:0px 5% 0px 0px; 
					height: auto;

				} 

				.CProfile-InnerRow-HeaderRow-SRow-ThrdCol {

					float:left; 
					position:relative; 
					min-width:20%; 
					margin:0px 5% 0px 0px; 
					height: auto;

				} 

				.CProfile-InnerRow-HeaderRow-SRow-FrthCol {

					float:left; 
					position:relative; 
					min-width:20%; 
					margin:0px 5% 0px 0px; 
					height: auto;

				} 

			.CProfile-InnerRow-HeaderRow-TRow {

				float:left; 
				position:relative; 
				width:100%; 
				height: auto; 
				padding: 0px 0px 0px 30px; 
				color:rgba(22,49,126,1);

 			}

				.CProfile-InnerRow-HeaderRow-TRow-FstCol {

					float:left; 
					position:relative; 
					min-width:20%; 
					margin:0px 5% 0px 0px; 
					height: auto;

				} 

				.CProfile-InnerRow-HeaderRow-TRow-ScndCol {

					float:left; 
					position:relative; 
					min-width:20%; 
					margin:0px 5% 0px 0px; 
					height: auto;

				} 

				.CProfile-InnerRow-HeaderRow-SRow-ThrdCol {

					float:left; 
					position:relative; 
					min-width:20%; 
					margin:0px 5% 0px 0px; 
					height: auto;

				} 

.header-GroupOverview-Map {

	float:left; 
	position:relative; 
	width:90%; 
	height:auto; 
	padding:75px 0px 75px 0px;
	margin:0px 5% 0px 5%;
	text-align: center; 
	border-top:0px solid rgba(33,33,33,0.2);
	opacity: 0;

}

.header-GroupOverview-Map.animated {

	opacity: 1;
	
}	

	.MapSize {

		width:100%;
		height:auto;

	}

/* Clients Page Ends Here */

/* Extra small devices (phones, 1080px and down) */
 @media (min-width: 768px) and (max-width: 1080px) {

	 .Txt-Header {

	    float:left;
	    position:relative;
	    width:90%;
	    border-radius:5px 5px 0px 0px;
	    border:0px solid rgba(212,223,255,1);
	    height:auto;
	    margin:0px 5% 0px 5%;
	    padding:20px 20px 10px 20px;
			opacity: 1;

	  }

	 .Txt-Header-1stRow {

	    float:left;
	    position:relative;
	    width:100%;
	    height:auto;
	    padding:0px 0px 0px 0px;
	    border:0px solid rgba(212,223,255,1);
		 	opacity: 1;

	  }

			 .HeaderTxt {

				float:left;
				position:relative;
				width:100%;
				height:auto;
				text-align:center;
				font-family:'Poppins';
				font-size: calc(30px + 6 * ((100vw - 320px) / 680));
				border-bottom:0px solid blue; 
				opacity: 0;

			 }

			 .HeaderTxt.animated {

				opacity: 1;

			 }	

			.HeaderTxtDetails {

				float:left;
				position:relative;
				width:100%;
				font-family:'Poppins'; 
				font-size: calc(12px + 6 * ((100vw - 320px) / 680));
				font-weight: 500;
				text-align:center; 
				color:rgba(0,0,0,0.6); 
				border: 0px solid blue;
				opacity: 0;

			}

			.HeaderTxtDetails.animated {

			 	opacity: 1;

			}

	 .Txt-Header-2ndRow {

	    float:left;
	    position:relative;
	    width:100%;
	    border:0px solid rgba(212,223,255,1);
	    height:auto;
	    padding:30px 0px 0px 0px;
			opacity: 1;

	  }

			 .HeaderTxt1 {

				float:left;
				position:relative;
				width:100%;
				text-align:left;
				font-family: 'Poppins';
				font-size: calc(18px + 6 * ((100vw - 320px) / 680));
				padding: 0px 0px 2px 0px;
				border-bottom: 0px solid blue; 
				overflow: hidden;
				opacity: 0;

			 }

			 .HeaderTxt1.animated {

				opacity: 1;

			 }

			 .HeaderTxtDetails1 {

				float:left;
				position:relative;
				width:100%;
				height: auto;
				font-family:'Poppins'; 
				font-size: calc(8px + 6 * ((100vw - 320px) / 680));
				font-weight: 500;
				text-align:justify; 
				color:rgba(0,0,0,0.6); 
				border: 0px solid blue;
				opacity: 0;

			 }

		 .HeaderTxtDetails1.animated {

		 	opacity: 1;

		}

	 .container {

	 	float:left;
	 	position: relative;
	 	border: 0px solid rgba(33,33,33,1);
	 	width: 100%;
	 	margin: 20px 0% 0px 0%;
	 	padding: 0px 20px 25px 20px;
	 	background-color: rgba(245,245,245,1);
		overflow: hidden;
	 	opacity: 0;
	 
	 }

	 	.container.animated {

			opacity: 1;

		}

			.Container-1stCol {

				float:left; 
				position:relative; 
				width:100%; 
				height:auto; 
				text-align:center; 
				border:0px solid red; 
				font-family:'Poppins'; 
				font-weight: 300;
				font-size: calc(30px + 6 * ((100vw - 320px) / 680));
				padding:0px 0px 20px 0px;
				margin:0px 0px 0px 0%; 
				background-size:100% auto; 
				background-position:center; 
				background-repeat:no-repeat; 
				overflow: hidden;
				opacity: 0;

			} 

			.Container-1stCol.animated {

				opacity: 1;

			}

				.Container-1stCol-P {

			 		line-height: 0.4; 
			 		padding-top:40px;

				}

			.Container-2ndCol {

					float: left; 
					position:relative; 
					width:100%;
					margin:0px 0% 0px 0px; 
					border:0px solid red;

			}

/*-- 1st Row Start --*/

			.Container-2ndCol-1stRow {

					float: left; 
					position:relative; 
					width:100%;
					margin:0px 0px 10px 0px; 
					border:0px solid red;

			}

/* 1stCol */

				.Container-2ndCol-1stRow-1stCol {

					float: left; 
					position: relative; 
					width: 33%;
					height: auto;
					padding: 0px 0px 5px 0px; 
					text-align: center;
					overflow: hidden;
					opacity: 0;
					border:0px solid red;

				}

				.Container-2ndCol-1stRow-1stCol.animated {

					opacity: 1;

				}

				.Container-2ndCol-1stRow-1stCol-Img {

					width:100%;
					max-width: 175px; 
					height: auto; 
					border: 1px solid #ffffff;
					border-radius: 2px; 
					box-shadow: 5px 2px 5px 0px rgba(33,33,33,0.2);

				}

/* 2ndCol */

				.Container-2ndCol-1stRow-2ndCol {

					float: left; 
					position: relative; 
					width: 34%;
					padding: 0px 0px 5px 0px; 
					text-align: center;
					overflow: hidden;
					opacity: 0;
					border:0px solid red;					
				}

				.Container-2ndCol-1stRow-2ndCol.animated {

					opacity: 1;

				}

				.Container-2ndCol-1stRow-2ndCol-Img {

					width:100%;
					max-width: 175px; 
					height: auto; 
					border: 1px solid #ffffff;
					border-radius: 2px; 
					box-shadow: 5px 2px 5px 0px rgba(33,33,33,0.2);

				}

/* 3rdCol */

				.Container-2ndCol-1stRow-3rdCol {

					float: left; 
					position: relative; 
					width: 33%; 
					padding: 0px 0px 5px 0px; 
					text-align: center;
					overflow: hidden;
					opacity: 0;
					border:0px solid red;

				}

				.Container-2ndCol-1stRow-3rdCol.animated {

					opacity: 1;

				}

				.Container-2ndCol-1stRow-3rdCol-Img {

					width:100%;
					max-width: 175px; 
					height: auto; 
					border: 1px solid #ffffff; 
					border-radius: 2px; 
					box-shadow: 5px 2px 5px 0px rgba(33,33,33,0.2);

				}

/*-- 2nd Row Start --*/

			.Container-2ndCol-2ndRow {

					float: left; 
					position:relative; 
					width:100%;
					margin:0px 0px 0px 0px; 
					border:0px solid red;

			}

/* 1stCol */

				.Container-2ndCol-2ndRow-1stCol {

					float: left; 
					position: relative; 
					width: 33%;
					padding: 0px 0px 5px 0px; 
					text-align: center;
					overflow: hidden;
					opacity: 0;
					border:0px solid red;

				}

				.Container-2ndCol-2ndRow-1stCol.animated {

					opacity: 1;

				}

				.Container-2ndCol-2ndRow-1stCol-Img {

					width:100%;
					max-width: 175px; 
					height: auto; 
					border: 1px solid #ffffff;
					border-radius: 2px; 
					box-shadow: 5px 2px 5px 0px rgba(33,33,33,0.2);

				}

/* 2ndCol */

				.Container-2ndCol-2ndRow-2ndCol {

					float: left; 
					position: relative; 
					width: 34%;
					padding: 0px 0px 5px 0px; 
					text-align: center;
					overflow: hidden;
					opacity: 0;
					
				}

				.Container-2ndCol-2ndRow-2ndCol.animated {

					opacity: 1;

				}

				.Container-2ndCol-2ndRow-2ndCol-Img {

					width:100%;
					max-width: 175px; 
					height: auto; 
					border: 1px solid #ffffff;
					border-radius: 2px; 
					box-shadow: 5px 2px 5px 0px rgba(33,33,33,0.2);

				}

/* 3rdCol */

				.Container-2ndCol-2ndRow-3rdCol {

					float: left; 
					position: relative; 
					width: 33%; 
					padding: 0px 0px 5px 0px;  
					text-align: center;
					overflow: hidden;
					opacity: 0;

				}

				.Container-2ndCol-2ndRow-3rdCol.animated {

					opacity: 1;

				}

				.Container-2ndCol-2ndRow-3rdCol-Img {

					width:100%;
					max-width: 175px; 
					height: auto; 
					border: 1px solid #ffffff;
					border-radius: 2px; 
					box-shadow: 5px 2px 5px 0px rgba(33,33,33,0.2);

				}

.header-GroupOverview {

	float: left;
	position:relative; 
	width:100%; 
	border:0px solid red; 
	margin: 0px 0px 0px 0px;
	padding:40px 0px 0px 0px;
	font-family: 'poppins'; 
	font-size: calc(30px + 6 * ((100vw - 320px) / 680));
	font-size: bolder; 
	text-align:center;
	overflow: hidden;
	opacity: 0;

}

.header-GroupOverview.animated {

	opacity: 1;

}

.header-GroupOverview-FAwesome {

	color:rgba(33,33,33,0.2); 
	font-size:48px;

}

.CProfile {

	float:left; 
	position:relative; 
	width:90%; 
	margin:0px 5% 0px 5%; 
	padding:10px 0px 0px 0px; 
	border:0px solid red;

}

	.CProfile-InnerRow {

		float:left; 
		position:relative; 
		width:90%; 
		margin:0px 5% 0px 5%;
		padding: 20px 0px 20px 20px; 
		text-align: left; 
		font-family:'Poppins'; 
		font-size: calc(12px + 6 * ((100vw - 320px) / 680));
		color: rgba(33,33,33,0.5);
		border-bottom:1px solid rgba(235,235,235,1); 
		background-color: rgba(247,247,247,0);
		opacity: 0;

	}

	.CProfile-InnerRow.animated {

		opacity: 1;

	}	

		.CProfile-InnerRow-HeaderRow {

			float:left; 
			position:relative; 
			width:100%; 
			height: auto;

		}

			.CProfile-InnerRow-HeaderRow-FRow {

				float:left; 
				position:relative; 
				width:100%; 
				height:auto; 
				padding: 5px 0px 0px 30px; 
				color:rgba(22,49,126,1);

			}

				.CProfile-InnerRow-HeaderRow-FRow-FstCol {
				
					float:left; 
					position:relative; 
					width:auto; 
					min-width:50%; 
					margin:0px 0% 0px 0px; 
					height: auto;						

				}

				.CProfile-InnerRow-HeaderRow-FRow-ScndCol {

					float:left; 
					position:relative; 
					width:auto; 
					min-width:50%; 
					margin:0px 0% 0px 0px; 
					height: auto;									

 				}

				.CProfile-InnerRow-HeaderRow-FRow-ThrdCol {

					float:left; 
					position:relative; 
					width:auto; 
					min-width:50%; 
					margin:0px 0% 0px 0px; 
					height: auto;

 				}

				.CProfile-InnerRow-HeaderRow-FRow-FrthCol {

					float:left; 
					position:relative; 
					width:auto; 
					min-width:50%; 
					margin:0px 0% 0px 0px; 
					height: auto;

 				}

			.CProfile-InnerRow-HeaderRow-SRow {

				float:left; 
				position:relative; 
				width:100%; 
				height:auto; 
				padding: 0px 0px 0px 30px; 
				color:rgba(22,49,126,1);

 			}

				.CProfile-InnerRow-HeaderRow-SRow-FstCol {

				 float:left; 
				 position:relative; 
				 min-width:50%; 
				 margin:0px 0% 0px 0px; 
				 height: auto;

				} 

				.CProfile-InnerRow-HeaderRow-SRow-ScndCol {

					float:left; 
					position:relative; 
					min-width:50%; 
					margin:0px 0% 0px 0px; 
					height: auto;

				} 

				.CProfile-InnerRow-HeaderRow-SRow-ThrdCol {

					float:left; 
					position:relative; 
					min-width:50%; 
					margin:0px 0% 0px 0px; 
					height: auto;

				} 

				.CProfile-InnerRow-HeaderRow-SRow-FrthCol {

					float:left; 
					position:relative; 
					min-width:50%; 
					margin:0px 0% 0px 0px; 
					height: auto;

				} 

			.CProfile-InnerRow-HeaderRow-TRow {

				float:left; 
				position:relative; 
				width:100%; 
				height: auto; 
				padding: 0px 0px 0px 30px; 
				color:rgba(22,49,126,1);

 			}

				.CProfile-InnerRow-HeaderRow-TRow-FstCol {

					float:left; 
					position:relative; 
					min-width:50%; 
					margin:0px 0% 0px 0px; 
					height: auto;

				} 

				.CProfile-InnerRow-HeaderRow-TRow-ScndCol {

					float:left; 
					position:relative; 
					min-width:50%; 
					margin:0px 0% 0px 0px; 
					height: auto;

				} 

				.CProfile-InnerRow-HeaderRow-SRow-ThrdCol {

					float:left; 
					position:relative; 
					min-width:50%; 
					margin:0px 0% 0px 0px; 
					height: auto;

				} 

.header-GroupOverview-Map {

	float:left; 
	position:relative; 
	width:90%; 
	height:auto; 
	padding:50px 0px 50px 0px;
	margin:0px 5% 0px 5%;
	text-align: center; 
	border-top:0px solid rgba(33,33,33,0.2);
	opacity: 0;

}

.header-GroupOverview-Map.animated {

	opacity: 1;
	
}	

	.MapSize {

		width:100%;
		height:auto;

	}

/* Clients Page Ends Here */

}

/* Small devices ( phones, 991px and down)*/
@media (min-width: 240px) and (max-width: 767px) {

	 .Txt-Header {

	    float:left;
	    position:relative;
	    width:96%;
	    height:auto;
	    margin:0px 2% 0px 2%;
	    padding:0px 20px 10px 20px;
		overflow: hidden;
		top:30px;

	  }

		 .Txt-Header-1stRow {

		    float:left;
		    position:relative;
		    width:100%;
		    height:auto;
		    border:0px solid rgba(212,223,255,1);

		  }

			 .HeaderTxt {

				float:left;
				position:relative;
				width:100%;
				height:auto;
				text-align:center;
 				line-height:30px;
				border-bottom:0px solid blue; 
				opacity:0;

			 }

			 	.HeaderTxt-1st-Txt {

			 		font-size:24px;
					color:rgba(0,0,0,0.8); 
					font-family:'Pacifico', cursive; 
					color:#1F235F;

			 	}

			 	.HeaderTxt-2nd-Txt {

			 		font-size: 18px;
					color:rgba(0,0,0,0.8); 
					font-family:'Pacifico', cursive; 
					color: #EE1D22;

			 	}

			 .HeaderTxt.animated {

				opacity: 1;

			 }	

			.HeaderTxtDetails {

				float:left;
				position:relative;
				width:100%;
				font-family:'Poppins'; 
				font-size: calc(14px + 6 * ((100vw - 320px) / 680));
				font-weight: 500;
				text-align:center; 
				color:rgba(0,0,0,0.6); 
				border: 0px solid blue;
				opacity: 0;

			}

			.HeaderTxtDetails.animated {

			 	opacity: 1;

			}

	 .Txt-Header-2ndRow {

	    float:left;
	    position:relative;
	    width:96%;
	    height:auto;
	    margin:0px 2% 0px 2%;
	    padding:30px 0px 0px 0px;
	    border:0px solid rgba(212,223,255,1);

	  }

			 .HeaderTxt1 {

				float:left;
				position:relative;
				width:100%;
				text-align:left;
				font-family: 'Poppins';
				font-size: calc(18px + 6 * ((100vw - 320px) / 680));
				padding: 0px 0px 2px 0px;
				border-bottom: 0px solid blue; 
				overflow: hidden;
				opacity: 0;

			 }

			 .HeaderTxt1.animated {

				opacity: 1;

			 }

			 .HeaderTxtDetails1 {

				float:left;
				position:relative;
				width:100%;
				height: auto;
				font-family:'Poppins'; 
				font-size: calc(12px + 6 * ((100vw - 320px) / 680));
				font-weight: 500;
				text-align:justify; 
				color:rgba(0,0,0,0.6); 
				padding: 0px 0px 0px 0px;
				border: 0px solid blue;
				opacity: 0;

			 }

		 .HeaderTxtDetails1.animated {

		 	opacity: 1;

		}

		.Video_Testimonials {

			float:left; 
			position:relative; 
			width:80%; 
			margin:50px 10% 0px 7%; 
			border: 0px solid red;

		}

			.Video_Testimonials_Wowslider {

				border:10px solid #fff; 
				box-shadow: -5px 10px 30px rgba(33, 33, 33, 0.3);

			}

	 .container {

	 	float:left;
	 	position: relative;
	 	border: 0px solid rgba(33,33,33,1);
	 	width: 100%;
	 	margin: 20px 0% 0px 0%;
	 	padding: 0px 20px 25px 20px;
	 	background-color: rgba(245,245,245,1);
		overflow: hidden;
	 	opacity: 0;
	 
	 }

	 	.container.animated {

			opacity: 1;

		}

			.Container-1stCol {

				float:left; 
				position:relative; 
				width:100%; 
				height:auto; 
				text-align:center; 
				border:0px solid red; 
				font-family:'Poppins'; 
				font-weight: 300;
				font-size: calc(30px + 6 * ((100vw - 320px) / 680));
				padding:0px 0px 20px 0px;
				margin:0px 0px 0px 0%; 
				background-size:100% auto; 
				background-position:center; 
				background-repeat:no-repeat; 
				overflow: hidden;
				opacity: 0;

			} 

			.Container-1stCol.animated {

				opacity: 1;

			}

				.Container-1stCol-P {

			 		line-height: 0.4; 
			 		padding-top:40px;

				}

			.Container-2ndCol {

					float: left; 
					position:relative; 
					width:100%;
					margin:0px 0% 0px 0px; 
					border:0px solid red;

			}

/*-- 1st Row Start --*/

			.Container-2ndCol-1stRow {

					float: left; 
					position:relative; 
					width:100%;
					margin:0px 0px 10px 0px; 
					border:0px solid red;

			}

/* 1stCol */

				.Container-2ndCol-1stRow-1stCol {

					float: left; 
					position: relative; 
					width: 33%;
					height: auto;
					padding: 0px 0px 5px 0px; 
					text-align: center;
					overflow: hidden;
					opacity: 0;
					border:0px solid red;

				}

				.Container-2ndCol-1stRow-1stCol.animated {

					opacity: 1;

				}

				.Container-2ndCol-1stRow-1stCol-Img {

					width:100%;
					max-width: 175px; 
					height: auto; 
					border: 1px solid #ffffff;
					border-radius: 2px; 
					box-shadow: 5px 2px 5px 0px rgba(33,33,33,0.2);

				}

/* 2ndCol */

				.Container-2ndCol-1stRow-2ndCol {

					float: left; 
					position: relative; 
					width: 34%;
					padding: 0px 0px 5px 0px; 
					text-align: center;
					overflow: hidden;
					opacity: 0;
					border:0px solid red;					
				}

				.Container-2ndCol-1stRow-2ndCol.animated {

					opacity: 1;

				}

				.Container-2ndCol-1stRow-2ndCol-Img {

					width:100%;
					max-width: 175px; 
					height: auto; 
					border: 1px solid #ffffff;
					border-radius: 2px; 
					box-shadow: 5px 2px 5px 0px rgba(33,33,33,0.2);

				}

/* 3rdCol */

				.Container-2ndCol-1stRow-3rdCol {

					float: left; 
					position: relative; 
					width: 33%; 
					padding: 0px 0px 5px 0px; 
					text-align: center;
					overflow: hidden;
					opacity: 0;
					border:0px solid red;

				}

				.Container-2ndCol-1stRow-3rdCol.animated {

					opacity: 1;

				}

				.Container-2ndCol-1stRow-3rdCol-Img {

					width:100%;
					max-width: 175px; 
					height: auto; 
					border: 1px solid #ffffff; 
					border-radius: 2px; 
					box-shadow: 5px 2px 5px 0px rgba(33,33,33,0.2);

				}

/*-- 2nd Row Start --*/

			.Container-2ndCol-2ndRow {

					float: left; 
					position:relative; 
					width:100%;
					margin:0px 0px 0px 0px; 
					border:0px solid red;

			}

/* 1stCol */

				.Container-2ndCol-2ndRow-1stCol {

					float: left; 
					position: relative; 
					width: 33%;
					padding: 0px 0px 5px 0px; 
					text-align: center;
					overflow: hidden;
					opacity: 0;
					border:0px solid red;

				}

				.Container-2ndCol-2ndRow-1stCol.animated {

					opacity: 1;

				}

				.Container-2ndCol-2ndRow-1stCol-Img {

					width:100%;
					max-width: 175px; 
					height: auto; 
					border: 1px solid #ffffff;
					border-radius: 2px; 
					box-shadow: 5px 2px 5px 0px rgba(33,33,33,0.2);

				}

/* 2ndCol */

				.Container-2ndCol-2ndRow-2ndCol {

					float: left; 
					position: relative; 
					width: 34%;
					padding: 0px 0px 5px 0px; 
					text-align: center;
					overflow: hidden;
					opacity: 0;
					
				}

				.Container-2ndCol-2ndRow-2ndCol.animated {

					opacity: 1;

				}

				.Container-2ndCol-2ndRow-2ndCol-Img {

					width:100%;
					max-width: 175px; 
					height: auto; 
					border: 1px solid #ffffff;
					border-radius: 2px; 
					box-shadow: 5px 2px 5px 0px rgba(33,33,33,0.2);

				}

/* 3rdCol */

				.Container-2ndCol-2ndRow-3rdCol {

					float: left; 
					position: relative; 
					width: 33%; 
					padding: 0px 0px 5px 0px;  
					text-align: center;
					overflow: hidden;
					opacity: 0;

				}

				.Container-2ndCol-2ndRow-3rdCol.animated {

					opacity: 1;

				}

				.Container-2ndCol-2ndRow-3rdCol-Img {

					width:100%;
					max-width: 175px; 
					height: auto; 
					border: 1px solid #ffffff;
					border-radius: 2px; 
					box-shadow: 5px 2px 5px 0px rgba(33,33,33,0.2);

				}

.header-GroupOverview {

	float: left;
	position:relative; 
	width:100%; 
	border:0px solid red; 
	margin: 0px 0px 0px 0px;
	padding:20px 0px 20px 0px;
	font-family: 'poppins'; 
	font-size: calc(30px + 6 * ((100vw - 320px) / 680));
	font-size: bolder; 
	text-align:center;
	overflow: hidden;
	opacity: 0;

}

.header-GroupOverview.animated {

	opacity: 1;

}

.header-GroupOverview-FAwesome {

	color:rgba(33,33,33,0.2); 
	font-size:48px;

}

.CProfile {

	float:left; 
	position:relative; 
	width:90%; 
	margin:0px 5% 0px 5%; 
	padding:10px 0px 0px 0px; 
	border:0px solid red;

}

	.CProfile-InnerRow {

		float:left; 
		position:relative; 
		width:90%; 
		margin:0px 5% 0px 5%;
		padding: 20px 0px 20px 20px; 
		text-align: left; 
		font-family:'Poppins'; 
		font-size: calc(12px + 6 * ((100vw - 320px) / 680));
		color: rgba(33,33,33,0.5);
		border-bottom:1px solid rgba(235,235,235,1); 
		background-color: rgba(247,247,247,0);
		opacity: 0;

	}

	.CProfile-InnerRow.animated {

		opacity: 1;

	}	

		.CProfile-InnerRow-HeaderRow {

			float:left; 
			position:relative; 
			width:100%; 
			height: auto;

		}

			.CProfile-InnerRow-HeaderRow-FRow {

				float:left; 
				position:relative; 
				width:100%; 
				height:auto; 
				padding: 5px 0px 0px 30px; 
				color:rgba(22,49,126,1);

			}

				.CProfile-InnerRow-HeaderRow-FRow-FstCol {
				
					float:left; 
					position:relative; 
					width:auto; 
					min-width:50%; 
					margin:0px 0% 0px 0px; 
					height: auto;						

				}

				.CProfile-InnerRow-HeaderRow-FRow-ScndCol {

					float:left; 
					position:relative; 
					width:auto; 
					min-width:50%; 
					margin:0px 0% 0px 0px; 
					height: auto;									

 				}

				.CProfile-InnerRow-HeaderRow-FRow-ThrdCol {

					float:left; 
					position:relative; 
					width:auto; 
					min-width:50%; 
					margin:0px 0% 0px 0px; 
					height: auto;

 				}

				.CProfile-InnerRow-HeaderRow-FRow-FrthCol {

					float:left; 
					position:relative; 
					width:auto; 
					min-width:50%; 
					margin:0px 0% 0px 0px; 
					height: auto;

 				}

			.CProfile-InnerRow-HeaderRow-SRow {

				float:left; 
				position:relative; 
				width:100%; 
				height:auto; 
				padding: 0px 0px 0px 30px; 
				color:rgba(22,49,126,1);

 			}

				.CProfile-InnerRow-HeaderRow-SRow-FstCol {

				 float:left; 
				 position:relative; 
				 min-width:50%; 
				 margin:0px 0% 0px 0px; 
				 height: auto;

				} 

				.CProfile-InnerRow-HeaderRow-SRow-ScndCol {

					float:left; 
					position:relative; 
					min-width:50%; 
					margin:0px 0% 0px 0px; 
					height: auto;

				} 

				.CProfile-InnerRow-HeaderRow-SRow-ThrdCol {

					float:left; 
					position:relative; 
					min-width:50%; 
					margin:0px 0% 0px 0px; 
					height: auto;

				} 

				.CProfile-InnerRow-HeaderRow-SRow-FrthCol {

					float:left; 
					position:relative; 
					min-width:50%; 
					margin:0px 0% 0px 0px; 
					height: auto;

				} 

			.CProfile-InnerRow-HeaderRow-TRow {

				float:left; 
				position:relative; 
				width:100%; 
				height: auto; 
				padding: 0px 0px 0px 30px; 
				color:rgba(22,49,126,1);

 			}

				.CProfile-InnerRow-HeaderRow-TRow-FstCol {

					float:left; 
					position:relative; 
					min-width:50%; 
					margin:0px 0% 0px 0px; 
					height: auto;

				} 

				.CProfile-InnerRow-HeaderRow-TRow-ScndCol {

					float:left; 
					position:relative; 
					min-width:50%; 
					margin:0px 0% 0px 0px; 
					height: auto;

				} 

				.CProfile-InnerRow-HeaderRow-SRow-ThrdCol {

					float:left; 
					position:relative; 
					min-width:50%; 
					margin:0px 0% 0px 0px; 
					height: auto;

				} 

.header-GroupOverview-Map {

	float:left; 
	position:relative; 
	width:90%; 
	height:auto; 
	padding:50px 0px 50px 0px;
	margin:0px 5% 0px 5%;
	text-align: center; 
	border-top:0px solid rgba(33,33,33,0.2);
	opacity: 0;

}

.header-GroupOverview-Map.animated {

	opacity: 1;
	
}	

	.MapSize {

		width:100%;
		height:auto;

	}

/* Clients Page Ends Here */

}